get
https://api.rotowire.com/Baseball/MLB/Closers.php
Attributes
Fields
| Field | Type | Description |
|---|---|---|
Id | integer | |
Code | string | |
Name | string | |
Nickname | string | |
Closer | object | |
Bullpen | array | |
Analysis | string | Written summary of the team's bullpen situation with a date stamp for the last update. |
Example Response
[
{
"Id": 1,
"Code": "ANA",
"Name": "Los Angeles Angels",
"Nickname": "Angels",
"Closer": {
"Id": 11301,
"FirstName": "Blake",
"LastName": "Parker",
"Position": "P",
"Rank": 1,
"Stability": "Very Low",
"Health": "Good",
"Link": "https://www.rotowire.com/baseball/player.htm?id=11301"
},
"Bullpen": [
{
"Id": 11507,
"FirstName": "Cam",
"LastName": "Bedrosian",
"Position": "P",
"Rank": 2,
"Link": "https://www.rotowire.com/baseball/player.htm?id=11507"
}
],
"Analysis": "(9/25): Parker appears to be the leading candidate to see most of the save chances..."
}
]